.info-section {
}
.info-left {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}
.info-content {
    position: absolute;
    width: 50%;
    top: 0;
    height: 100%;
    padding: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #5394de;
    opacity: 0.9;
    gap: 20px;
}
.info-content a {
    font-size: 18px;
    color: #FFFFFF;
}
.info-content .title {
    margin-bottom: 0;
    color: #FFFFFF;
}
.info-content .title h2 {
    text-align: left;
    color: #FFFFFF;
}
.contact-row img {
    width: 24px;
    height: 24px;
    margin-bottom: auto;
    margin-top: 6px;
}
.contact-row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.contact-row p {
    padding: 0;
    margin: 0;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 2;
}
.address-box {
    width: 100%;
    max-width: 1680px;
    margin: 0 auto;
    text-align: left;
    padding: 0px 20px 45px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-size: 18px;
}

@media (max-width: 767px) {
    .info-left>img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    .info-content {
        position: static;
        padding: 20px;
        width: 100%;
    }
    .info-content a {
        font-size: 16px;
    }
    .contact-row p {
        font-size: 16px;
    }
    .contact-row img {
        width: 20px;
        height: 20px;
    }
}
